/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, figure { margin: 0; padding: 0 }
html, body, div, header, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; vertical-align: baseline }
img, fieldset { border: 0 }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block }
span { display: inline-block }
img { max-width: 100%; height: auto }



/************************************************************************************
GENERAL STYLING
*************************************************************************************/
html, body { height: 100%; margin: 0; padding: 0; }
body { color: #222;     background: #f0f0f0;  font-family: 'Source Sans Pro', sans-serif; font-size: 18px; height: 100%; }

/*
*/
a { color: #474B5C; text-decoration: none; outline: none; }
:focus { box-shadow: 0 0 2px #ccc; }
p {      margin: 0 0 1.1em;
    padding: 0;
    line-height: 140%; }
small { font-size: 87%; }
blockquote { font: italic 110%/130% "Times New Roman", Times, serif; padding: 8px 30px 15px; }
#page:not(.is_home) { }
body.noscroll { overflow: hidden; }

/* LIST
================================================ */
ul, ol { margin: 0px 0 1.4em 22px; padding: 0; line-height: 140%; }
li { margin: 0 0 .5em 0; padding: 0; }

/* HEADINGS
================================================ */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Open sans';
    line-height: 1.2;  margin: 0;  font-weight: 600;  margin-bottom: 15px; }
h1, .h1 { font-size: 1.8em; }
h2, .h2 { font-size: 1.6em; position: relative; margin-bottom: 0px; padding-bottom: 10px; font-weight: 600; line-height: 1.2; }
h3, .h3 { font-size: 1.4em; }
h4, .h4 {     font-size: 1.2em;
    margin-bottom: 10px; 
    letter-spacing: 0; }
h5, .h5 {     border-bottom: 3px solid #F47F30;
    padding: 5px; }
h6, .h6 { font-size: 0.8em; color:#D6D7DC; }
.fsize60 { font-size: 60px; font-weight: 300; margin-bottom: 20px; line-height: 1.2; }
h2 a, .h2 a { color: inherit;  }

h2 a:hover, .h2 a:hover, h2 a:focus { text-decoration: none; color: #fafafa; box-shadow: none!important;  } 
 
/*=========== FORMS =========== */
/* form input */
input, textarea, select, input[type=search], button { font-size: 100%; font-family: inherit; box-sizing: border-box; }
input[type=text], input[type=email], input[type=password], textarea, input[type=search], input[type=tel] {     border: 0;
    background: #fff);
    border: 1px solid #282729;
    padding: 10px;
    font-size: 20px;
    vertical-align: top;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-appearance: none;
    width: 100%;
    width: 100%;
    box-sizing: border-box;
    margin-top: 5px; }


input[type=text], input[type=email], input[type=search], input[type=tel] { width: 100%; box-sizing: border-box;     border-radius: 3px; }

/* text area */
textarea {     border-radius: 3px; }

/* form input:focus */
textarea:focus, input[type=password]:focus, input[type=text]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=email]:focus { outline: none; background: rgb(251, 247, 239); }

/* form button */
input[type=reset], input[type=submit], button { 
-webkit-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;   border: 1px solid #282729;
    -webkit-appearance: none; background: #282729; color: #fff; border: none; padding: 10px; cursor: pointer; width: 100%; max-width: 250px; text-transform: uppercase; float: right; font-size: 18px; border-radius: 3px;  }

/* form button:hover */
input[type=reset]:hover, input[type=submit]:hover, button:hover { background: #4F525F; color: #fff; }
span.wpcf7-form-control-wrap { position: relative; display: block; }
input[type="file"] { background: #FFFEF3; width: 100%; margin: 20px 0; padding: 60px 20px; text-align: center; border: 6px dotted #CCC; border-radius: 10px; position: relative; }
input[type="file"]::after { content: 'Soltar aqui o click para ventana'; position: absolute; left: 0; width: 100%; text-align: center; font-size: 22px; color: rgba(0, 0, 0, 0.5); top: 15px; }





#form_buscar {     display: block;
    overflow: auto;
    text-align: right;  }
#buscador {     width: 100%;  max-width: 100%;
    margin: 0;
    padding: 8px;  
	-webkit-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;      border-radius: 3px;
}
#form_buscar i { position: absolute; margin-left: -34px; margin-top: 9px; font-size: 25px;      top: 5px;} 
    #buscador:focus {   }
}
#boton_buscador { max-width: 45px;  border-radius: 0 3px  3px 0 ;  }

#boton_buscador * {
    vertical-align: baseline;
}

.autocomplete-suggestions {
    background: #fff;
    padding: 10px;
    border: 3px solid #DE5B03;     overflow-y: scroll; }

.autocomplete-suggestion,.autocomplete-suggestion * {
    vertical-align: middle; font-size: 22px;  font-weight: 600; cursor:pointer;
}

.autocomplete-suggestion img { max-width: 60px; margin-right: 20px;  }



/*=========== Estructura =========== */
#contenido table { width: 100%; border-bloquelapse: bloquelapse; }
#contenido td, #contenido table th { border: 1px solid #6fd080; padding: 3px 7px 2px 7px; }
#contenido table th { text-align: left; padding-top: 5px; padding-bottom: 4px; background-color: #6fd080; color: #fff; }
#contenido table tr.alt td { color: #000; background-color: #EAF2D3; }

/* main page width */
.contenedor { width: 96%; max-width: 1280px; margin: 0 auto; position: relative; }
.contenedor.max { max-width: 100%; width: 100%; }

/* Self Clearing Goodness */
.contenedor:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
section { overflow: initial; }
#pagina { padding-top: 50px; }
.es_portada #pagina {    }

section.bg_landpage { min-height: 100vh; color: #fff;  box-sizing: border-box; /*background-clip: border-box; background-color: #282729; background-origin: padding-box; background-position: center top; background-repeat: no-repeat; background-size: cover; background-image: url(images/test1.jpg);  */}

section.bg_imagen {     position: relative;
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #000;
    background-origin: padding-box;
    color: #fff;
    background-repeat: no-repeat;
    background-size: initial; }
section.bg_subheader{padding-top: 3vh; background: #282729; color:#fff;}
section.bg_primary_color{ background: #6fd080; color: #fff; }
section.bg_black, div.bg_black { background: #222; color: #fff; }
section.bg_green { background: #6fd080;  color: #fff; }
section.bg_blanco { background: #fff; }
section.bg_gray { background: #9da0a7; color: #fff; }
section.bg_lgray { background:   #E2E2E2; }
section.bg_orange {    background: #EC9132;  color: #fff;  }

section.pt10 { padding-top: 10px; }
section.pb10 { padding-bottom: 10px; }
section.pt20 { padding-top: 20px; }
section.pb20 { padding-bottom: 20px; }
section.pt30 { padding-top: 30px; }
section.pb30 { padding-bottom: 30px; }
section.pt40 { padding-top: 40px; }
section.pb40 { padding-bottom: 40px; }
section.pb80 { padding-bottom: 80px; }
section.pb100 { padding-bottom: 100px; }
section.pt25vh { padding-top: 25vh; } 


/*=========== GRID =========== */
.bloque { position: relative; margin-bottom: 20px; float: left; box-sizing: border-box; padding: 10px; }
.bloque.uno { width: 6.25%; }
.bloque.dos { width: 12.5%; }
.bloque.tres { width: 18.75%; }
.bloque.cuatro { width: 25%; }
.bloque.cinco { width: 31.25%; }
.bloque.seis { width: 37.5%; }
.bloque.siete { width: 43.75%; }
.bloque.ocho { width: 50%; }
.bloque.nueve { width: 56.25%; }
.bloque.diez { width: 62.5%; }
.bloque.once { width: 68.75%; }
.bloque.doce { width: 75%; }
.bloque.trece { width: 81.25%; }
.bloque.catorce { width: 87.5%; }
.bloque.quince { width: 93.75%; }
.bloque.dieciseis { width: 100%; }
.bloque.tercio { width: 33.333334%; }
.bloque.dostercios { width: 66%; }
.np { padding: 0; }
.npt { padding-top: 0; }
.npb { padding-bottom: 0; }
.npl { padding-left: 0; }
.npr { padding-right: 0; }
.nm { margin: 0; }
.nmt { margin-top: 0; }
.nmb { margin-bottom: 0; }
.nml { margin-left: 0; }
.nmr { margin-right: 0; }
.bloque.npl { padding-left: 0; padding-right: 20px; }
.bloque.npr { padding-left: 20px; padding-right: 0px; }
.bloque.nplr { padding-left: 0; padding-right: 0px; }
.bloque.nptb { padding-top: 0; padding-bottom: 0px; }

/* =========== HEADER =========== */
header {     position: fixed; width: 100%; z-index: 999; top: 0px; border-bottom:2px solid #DE5B03; padding-top: 1px;
    background: #F47F30; }
header, header * { -webkit-transition: all linear 0.15s; -o-transition: all linear 0.15s; transition: all linear 0.15s; }
header a:focus { box-shadow: none; }

.logo {     font-size: 35px;
    line-height: 45px;
    text-shadow: 2px 2px 2px #D40000;
    font-weight: bold;
    color: #fff;     padding-left: 5px;}


#contenedor_logo  ,#bloque_disparadores, #contenedor_buscador {
	    padding: 5px; 
    box-sizing: border-box;

}

#contenedor_logo  {
    display: inline-block;
    float: left;
    margin-right: 30px;
}
#bloque_disparadores {
    display: inline-block;
    /* width: 40%; */
    float: left;
    text-align: center;
}
#contenedor_buscador {
    display: inline-block;
    width: 310px;
    float: right;
    padding-right: 10px;
}

#disparador_buscador { 
    display:none;
}



.listado_categorias {  margin:0;    margin: 0;
    list-style: none; font-size:0;  } 

.listado_categorias  li {     margin: 0;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px; font-size:20px;
}
.listado_categorias li a, .listado_categorias li a:visited {       padding: 10px 10px;
    display: block;
    border-bottom: 1px solid #F47F30;
    color: #282729;
    line-height: 20px;
    font-size: 20px;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
     }
    .listado_categorias li a:hover, .listado_categorias li a:focus {  color: #000000;  background:#fff;    padding-left: 20px; }
 
/* =========== FIN HEADER =========== */

/*=========== FOOTER =========== */
footer {   padding: 80px 0; 
	background: url('../imagenes/codigos-descuento.png');
	    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-color: white;
}

footer .contenedor_footer {      box-sizing: border-box; padding: 20px 10px; background: rgba(40, 39, 41, 0.82); color: #fff;}


.listado_pie {  margin:0;    margin: 0;
    list-style: none; font-size:0;  } 

.listado_pie  li {     margin: 0;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px; font-size:15px;
}
.listado_pie li a, .listado_pie li :visited {      padding: 10px 0px;
    display: block;
    border-bottom: 1px solid #ccc; color: #F47F30; 
        line-height: 16px;
    font-size: 16px;
        -webkit-transition:     all 0.2s linear;
        -o-transition:  all 0.2s linear;
        transition:     all 0.2s linear;
     }
    .listado_pie li a:hover, .listado_pie li a:focus  {  color: #fff;     padding-left: 10px; }
	
	
.lista_paises {
    margin: 0;
    text-align: center;
}
.lista_paises li{
    display: inline-block; text-align:center;
}
.lista_paises li a,.lista_paises li a:visited{  -webkit-transition:     all 0.2s linear;
        -o-transition:  all 0.2s linear;
        transition:     all 0.2s linear;
    color: #fff;
    margin: 5px; text-align:center;
    padding: 5px;   padding-top:10px;   display: block; min-width: 100px;
}
.lista_paises li a:hover, .lista_paises li a:focus{ background:rgba(0,0,0,0.35);  }
	
	
	
.creditos {
    margin-top: 20px;
    text-align: center;
        width: 400px;
    max-width: 80%;
    background: rgba(244, 127, 48, 0.8);
    margin: 10px auto;
    padding: 1px;
    box-sizing: border-box;
    color: #fff;
    font-weight: 300;
    font-size: 25px;
    transform: skewx(-10deg);
}
.creditos a { color: #fff; }
.creditos a:hover, .creditos a:focus { color: #700000; }

.bloque_lopd { text-align: center; padding: 10px 30px; width: 800px; max-width: 80%; box-sizing: border-box; position: fixed; bottom: 10%; right: 10%; z-index: 1200; background: rgba(0, 0, 0, 0.92); color: #fff; border: 2px dotted #fff; }


/*=========== FIN FOOTER =========== */


/*=========== BOTONES =========== */
input.btn { border: none; color: #fff !important; font-weight: normal; }
.btn {    
    font-weight: normal;
    background: #282729;
    color: #fff !important;
    border-radius: 3px;
    padding: 8px 15px;
    text-align: center;
    display: inline-block;
    margin: 5px 0px;
    margin-right: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 1;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;}

.btn:hover { background: #FF8D00; color: #fff; text-decoration: none; }


button.btn.newsletter {
    background: #C70615;     padding: 14px;
}


button.btn.newsletter:hover {
    background: #EC2525;
}


.uppercase { text-transform: uppercase; }
.btn.wfull { width: 100%; margin: 5px 0px; }
.btn.min300 { min-width: 300px; }
.btn.right { float: right; margin-left: 5px; margin-right: 0; max-width: 100%; }
.btn.center { clear: both; float: none; margin: 5px auto; display: block; max-width: 250px; }
.btn.h60 { padding: 18px; }
.btn.h80 { padding: 28px; }

.btn.border { background: none !important; border: 2px solid #282729; color: #282729 !important; padding: 6px 25px; }
.btn.border:hover { background: #282729 !important; color: #fff !important; }
.btn.big { font-size: 25px; line-height: 40px; padding: 10px 30px; }
.btn.nomargin { margin: 0; }
.btn.bigger { }
.btn.small { padding: 5px 18px; margin: 0; font-size: 14px; line-height: 18px; }

.btn.white { background: #FFF; color: #282729!important; }
.btn.white:hover { background: #ECEEF5; }
.btn.border.white { border-color: #FFF; color: #FFF; color: #FFF !important; }
.btn.border.white:hover { background: #FFF !important; color: #282729!important; }

.btn.blue { background: #288ADE; color: #fff !important; }
.btn.blue:hover { background: #1B74BF; }
.btn.border.blue { border-color: #288ADE; color: #288ADE !important; }
.btn.border.blue:hover { background: #288ADE!important; color: #fff!important; }

.btn.green { background: #6fd080; color: #fff !important; }
.btn.green:hover { background: #60C171; }
.btn.border.green { border-color: #6fd080; color: #6fd080 !important; }
.btn.border.green:hover { background: #6fd080 !important; color: #fff !important; }
.btn.red { background: #B4344A; color: #fff !important; }
.btn.red:hover { background: #000; }
.btn.border.red { border-color: #B4344A; color: #B4344A !important; }
.btn.border.red:hover { background: #B4344A !important; color: #fff !important; }

.btn.round { border-radius: 18px; }
.btn:focus {      box-shadow: 0px 0px 4px #282729; }
/* Botones redes sociales */
.btn.twitter { background: #00aced;      padding: 8px; }
.btn.facebook { background: #3b5998;     padding: 8px; }
.btn.googleplus { background: #dd4b39;     padding: 8px; }


.btn-header {     margin: 0;
    padding: 10px;
    margin-top: 6px;
    font-size: 15px;
    background: #DE5B03; }


/*fin Estilo de botones*/

/* TOGGLE */

/*TOGGLE CONTENT*/

/*=========== PAGINAS PERSONALIZADAS =========== */

.slideshow { height: 350px; position: relative; width: 100%; overflow: auto; font-size: 18px; line-height: 24px; color: rgba(00, 00, 00, 0.6); background: #FAFAFA; }
.slideshow ul { list-style: none; margin: 0; padding: 0; }
.slideshow ul li { box-sizing: border-box; /* -webkit-background-size: 100% 100%;  */ -moz-background-size: 100% 100%; -o-background-size: 100% 100%; -ms-background-size: 100% 100%;   /* background-size: 100% 100%;  */ background-size: cover; background-position: center; position: relative; text-align: center; color: #fff; }
a.unslider-arrow { position: absolute; width: 50px; height: 50px; line-height: 50px; font-size: 30px; bottom: 10px; left: 0; z-index: 20; text-align: center; color: rgba(212, 212, 212, 0.6); border-radius: 0 10px 10px 0; }
a.unslider-arrow:hover { color: rgba(255, 255, 255, 0.8); }
a.unslider-arrow.next { right: 0; left: initial; border-radius: 10px 0px 0px 10px; }
.unslider { overflow: auto; margin: 0; padding: 0; }
.unslider-wrap { position: relative; }
.unslider-wrap.unslider-carousel li { float: left; }
.unslider-vertical>ul { height: 100% ;}
.unslider-vertical li { float: none; width: 100%; }
.unslider-fade { position: relative; }
.unslider-fade .unslider-wrap li { position: absolute; left: 0; top: 0; right: 0; z-index: 8; }
.unslider-fade .unslider-wrap li.unslider-active { z-index: 10; }
.unslider li, .unslider ol, .unslider ul { list-style: none; margin: 0; padding: 0; border: none; }
.slideshow ul li {    overflow: hidden;
    padding: 40px;
    height: 350px;
    text-align: left;}
    .slideshow ul li  p,  .slideshow ul li  h2,  .slideshow ul li  h3,  .slideshow ul li  h4 {     color: #282729;
    background: rgba(255, 255, 255, 0.82);
    padding: 5px;
    box-sizing: border-box;
    width: 80%;
    max-width: 600px;
    transform: skewx(-5deg); margin-bottom: 15px;  }
.unslider-arrow { position: absolute; left: 20px; z-index: 2; cursor: pointer; }
.unslider-arrow.next { left: auto; right: 20px; }
.unslider-nav { display: none; }
.over_slide { position: absolute; z-index: 50; top: 0; left: 0; width: 100%; overflow: hidden; box-sizing: border-box; padding-top: 120px; }

/* =========== Portada =========== */
.icono120 { font-size: 120px; color: #F47F30; text-align:center;  }

.listado_cebra , .listado_cebra * {
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.listado_cebra {
    border: 0;
    margin: 0 0 2em 0;
    padding: 5px;
    background-color: #f7f7f7;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    overflow: hidden;
   border-radius: 3px 3px 0 0;
}

.titulo_listado_cebra {
    margin: 0;
    background: #F47F30;
    color: #fff;
    padding: 10px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    border-radius: 3px 3px 0 0;
}
.listado_cebra ul {    margin: 0;
    list-style: none; font-size:0; }
.listado_cebra ul li {     margin: 0;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px; font-size:20px;
}
.listado_cebra ul li a {      padding: 5px;
    display: block;
    border-bottom: 1px solid #ccc;
    line-height: 20px;
    font-size: 20px; }

.listado_cebra ul li:nth-child(odd) a {
    background: #fcfcfc;
}
 

.listado_cebra ul li a:hover { background: #F47F30;   color: #fff; }

/* =========== Detalle categoria =========== */


.carrousel_tiendas , .carrousel_tiendas * {
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
}

.carrousel_tiendas {
    border: 3px solid #F47F30;
    padding: 5px;
    background: #fff;
    border-radius: 4px;     text-align: center; font-size:0;
}

.carrousel_tiendas .item_carrousel {  
    display: inline-block; font-size:15px;
    margin:5px; /* opacity: 1;  */  width: 110px; }
.carrousel_tiendas .item_carrousel a { display: block;      border: 1px solid #ccc;
    border-radius: 10px;
    text-align: center;
    background: #fff;
    padding: 3px; }

.carrousel_tiendas .item_carrousel a img{ vertical-align: middle;  }
.carrousel_tiendas .item_carrousel.oculto {      width: 0px; 
    opacity: 0;    margin:0; } .carrousel_tiendas .item_carrousel.oculto a { padding: 0;  }   

    .carrousel_tiendas .item_carrousel.primero{
           /*  position: absolute;
            margin-left: -10px; opacity: 1;  */ 
    }

/* =========== Detalle tienda =========== */
.logo_tienda, .presentacion_tienda { margin-bottom: 20px;   }
.logo_tienda { border: 1px solid #ccc; border-radius: 10px; text-align:center;       background: #fff;  padding: 10px;     line-height: 1; }
.logo_tienda img {   height: 60px; }
a.logo_tienda { display:block;  margin-bottom: 10px; }
.logo_tienda p { min-height: 110px; } 
a.logo_tienda:hover {     border: 1px solid #F47F30;  }
.item_ticket_descuento {     border-radius: 7px;
    margin-bottom: 20px;
    margin-top: 10px;
    overflow: auto;
    padding: 5px;
    box-sizing: border-box;
    background: #fff;
    background: #fff;
    padding: 10px;
    border: 1px solid #d1d1d1; width: 100%;
    -webkit-box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px; display:table; }

	.oferta_ticket	, .descripcion_ticket,	 .boton_ticket {
		display: table-cell;
		vertical-align: middle; padding: 15px;
	}
   .oferta_ticket { width:120px;  }
   .descripcion_ticket {      padding-top: 5px;  }
   .descripcion_ticket p strong{   color:green;  }
   .boton_ticket {      width: 150px;
    border-left: 2px dotted #ccc;
    text-align: center;      position: relative;      box-sizing: border-box; }
    .boton_ticket_top { margin-top: 10px; padding-top: 10px;
    border-top: 2px dotted #ccc;
    text-align: center;      position: relative;  }

.descuento_numero {
        display: block;
    font-size: 35px;
    font-weight: bold;
    line-height: 100%;
    margin: 5px 0;
    color: #138200;
    text-align: center;
}


.etiqueta_oferta {
    font-weight: 800;
    text-transform: uppercase;
    border-bottom: 2px solid;
}

.flecha_boton_descuento {  
	opacity: 0; height: 30px;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; 
	    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
}

.bloque_texto { margin-top: 15px;  }

.flecha_boton_descuento i{ -webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;   }
.item_ticket_descuento:hover  .flecha_boton_descuento { opacity: 1;  }
.item_ticket_descuento:hover  .flecha_boton_descuento i {  padding-top: 10px; }

.boton_ticket_top .flecha_boton_descuento{   display:none;  }

 .muestra_cupon {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	backface-visibility: hidden;
	 max-width: 800px;
    margin: 5vh auto;
    background: #fff;
    padding: 20px;
    box-sizing: border-box;
    text-align: center;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
	transform: translateX(-50%) translateY(-50%) scale(1) rotate(0deg);
	webkit-box-shadow: 0px 0px 2px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 2px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
	border: 2px solid #F47F30;
}

.overlay_cupon.abierto  .muestra_cupon {
	visibility: visible;
	transform: translateX(-50%) translateY(-60%) scale(1) rotate(0deg);
	opacity: 1;
	webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.1);
	border-radius: 10px;
	max-height: 75vh;
	overflow-y: scroll;
	width: 80%;
}

.overlay_cupon {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(138, 138, 138, 0.68);
	transition: all 0.25s;
}

.overlay_cupon.abierto {
	opacity: 1;
	visibility: visible;
}

.rasca_cupon {
    background: #FFEAB9;
    color: #000;
    font-size: 50px;
    padding: 10px 50px;
    box-sizing: border-box;
    margin: 20px 0;
    margin-bottom: 30px;
    display: inline-block;
    text-align: center;
    word-break: break-all;
    line-height: 1;
    }
    .muestra_cupon .h1 { margin-bottom: 5px;  }

    .close_overlay { cursor: pointer;
    font-size: 40px;
    color: #F47F30;
    position: absolute;
    top:20px; 
    right: 20px;  }

    .close_overlay:hover {    }



/*Instrucciones*/
.paso_intrucciones, .paso_intrucciones * { -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.paso_intrucciones { position: relative; opacity: 0.6; }
.paso_intrucciones:hover, .paso_intrucciones.activo { opacity: 1; }
.paso_intrucciones h4 { text-align: center; }
.paso_intrucciones p { text-align: center; }
.icono_paso_intrucciones { font-size: 0px; width: 100px; height: 100px; line-height: 100px; border: 4px solid #fff; text-align: center; border-radius: 50%; margin: 0 auto; display: block; margin-bottom: 20px; }
.icono_paso_intrucciones img { max-width: 60%; vertical-align: middle; }
.paso_intrucciones.activo .icono_paso_intrucciones { }
.goto_instrucciones { position: fixed; right: 10px; bottom: 10px; background: rgba(40, 39, 41, 0.63); box-sizing: border-box; padding: 5px 10px; max-width: 150px; text-align: center; border-radius: 5px; border: 2px solid #282729; cursor: pointer; -webkit-transition: all 0.6s ease; -o-transition: all 0.6s ease; transition: all 0.6s ease; }
.goto_instrucciones.oculto { bottom: -600px; }
/*FIN instrucciones*/




/*TOP CUPON*/
.item_cupon_top {     margin: 0;  overflow: auto; }
.item_cupon_top p {
    min-height: 50px;
}
.item_cupon_top .item_ticket_descuento { margin: 0;   }

.mejores_promos_relacionadas .item_cupon_top {
    margin-bottom: 20px;
}

@media screen and (max-width:480px) {
    #grid[data-columns]::before { content: '1 .bloque.tercio.nm.np'; }
}
@media screen and (min-width:481px) and (max-width:768px) {
    #grid[data-columns]::before { content: '1 .bloque.tercio'; }
}
@media screen and (min-width:769px) and (max-width:959px) {
    #grid[data-columns]::before { content: '2 .bloque.tercio.nm.np'; }
}
@media screen and (min-width:960px) and (max-width:1599px) {
    #grid[data-columns]::before { content: '3 .bloque.tercio.nm.np'; } 
}
@media screen and (min-width:1600px) {
    #grid[data-columns]::before { content: '4 .bloque.tercio.nm.np'; } 
}

/* PÃ¡ginas*/ 


/* LISTADO LETRAS A-Z */

.listado_letras, .listado_letras * { -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.listado_letras { border: 1px solid #DE5B03;      background: #DE5B03;}
.item_letra { width: 33.33334%; display: inline-block; }
.item_letra.mini { width: 11.11112%; }
.item_letra a { padding: 10px; background: #F47F30; font-size: 40px; line-height: 40px; color: #fff; display: block; width: 100%; box-sizing: border-box; text-align: center; border: 1px solid #DE5B03; }
.item_letra a:hover, .item_letra a:focus { background: #DE5B03; }
.listado_sidebar_letras { margin-bottom: 20px; }
.item_letra.lateral { width: 11.1112%; }
.item_letra.lateral a { font-size: 20px; }
/* FIN LISTADO LETRAS A-Z */

/*=========== CLEAR AND ALIGNMENT =========== */
.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.textleft { text-align: left; }
.textright { text-align: right; }
.textcenter { text-align: center; }
.dblock { display: block; }
.inline-block { display: inline-block; }
.nomargin { margin: 0 !important; }
.nopadding { padding: 0 !important; }
.overflowvisible { overflow: visible; }
.overflowauto { overflow: auto; }
.lh_100p { line-height: 100%; }
.lh_120p { line-height: 120%; }
.lh_120p { line-height: 140%; }
.lh_10px { line-height: 10px; }
.lh_20px { line-height: 20px; }
.lh_30px { line-height: 30px; }
.lh_40px { line-height: 40px; }
.lh_50px { line-height: 50px; }
.lh_60px { line-height: 60px; }
.lh_70px { line-height: 70px; }
.lh_80px { line-height: 80px; }
.lh_90px { line-height: 90px; }
.lh_100px { line-height: 100px; }
.lh_120px { line-height: 120px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }
.pb35 { padding-bottom: 35px; }
.pb40 { padding-bottom: 40px; }

.mb10 { margin-bottom: 10px!important; }
.mb15 { margin-bottom: 15px!important; }
.mb20 { margin-bottom: 20px!important; }
.mb25 { margin-bottom: 25px!important; }
.mb30 { margin-bottom: 30px!important; }
.mb35 { margin-bottom: 35px!important; }
.mb40 { margin-bottom: 40px!important; }

/* clearfix */
.clearfix:after, .widget li:after, #body:after, #footer:after, footer:after, .pagenav:after, #main-nav:after, .menu:after, .gallery:after, #content:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content { display: inline-block; }

/* clearfix for ie7 */
.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content { display: block; zoom: 1; }
.clear { clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0; }


@media screen and (max-width:1600px) {
    .contenedor { max-width: 1280px; }
}
@media screen and (max-width:1330px) {
    .contenedor { max-width: 1024px; }
}
@media screen and (max-width:1200px) {
    .contenedor { max-width: 1024px; }
    .bloque.third.t_two { width: 50%; }
}
@media screen and (max-width:980px) {
    .contenedor{ max-width: calc(100% - 15px); }  .contenedor.max { max-width: 100%; }
    .bloque.uno { width: 33%; }
    .bloque.dos { width: 33%; }
    .bloque.tres, .bloque.cuatro, .bloque.cinco, .bloque.seis { width: 50%; }
    .bloque.siete { width: 50%; }
    .bloque.tercio, .bloque.dostercios { width: 50%; } 
    .bloque.ocho, .bloque.nueve, .bloque.diez, .bloque.once, .bloque.doce, .bloque.trece, .bloque.catorce, .bloque.quince, .bloque.dieciseis, .bloque.tabletfull, .bloque.tercio.t_dos { width: 100%; }  
	
    h1, .h1 { font-size: 1.5em;  }
    h2, .h2 { font-size: 1.3em;  }
    h3, .h3 { font-size: 1.1em;  }
    h4, .h4 { font-size: 1em;  }

	header  .bloque {   }
    .btn-header { margin:0;    margin-top: 2px; }
	#bloque_disparadores {     text-align: right;     margin-right: 10px;
    float: right;      padding: 5px 0;  }
	#disparador_buscador { display:inline-block;  }
    #form_buscar i { top: 10px;  }
   	header #contenedor_buscador {    display: none;
    background: #DE6C20;
    position: relative;
    padding: 10px 20px;
    width: calc(100% + 20px);
    right: -10px;  }
    header #contenedor_buscador.abierto {
		display: inline-block;
    }
    .oferta_ticket  , .descripcion_ticket,   .boton_ticket {  
    padding: 0 5px;
    border: 0;       box-sizing: border-box;  width: 100%;     display: block; }
     .oferta_ticket {   }
      .descripcion_ticket {  }
        .boton_ticket { width: 100%;  border:none; }
        .flecha_boton_descuento { display: none;  }
        .item_ticket_descuento { margin-bottom: 0;  }



        #contenedor_logo  ,#bloque_disparadores, #contenedor_buscador {     padding-bottom: 0;  }
}
@media screen and (max-width:760px) {
    .bloque.tercio, .bloque.dostercios, .bloque.t768full { width: 100%; }
    .bloque.nmb { margin-bottom: 0; }
    .hide_t { display: none; }
    .item_letra.mini {  width: 25%; }
    .item_letra a {  padding: 3px; }
    
    .logo {  font-size: 0px;  }
    .logo:after {      content: 'PD';
    font-size: 45px;
    vertical-align: middle; }
    #contenedor_logo  {    padding-top: 2px;
    padding-bottom: 2px;}
@media screen and (max-width:480px) {

    /* disable webkit text size adjust (for iPhone) */
    html { -webkit-text-size-adjust: none; }
    .bloque.uno, .bloque.dos, .bloque.tres, .bloque.cuatro, .bloque.cinco, .bloque.seis, .bloque.siete, .bloque.ocho, .bloque.nueve, .bloque.diez, .bloque.once, .bloque.doce, .bloque.trece, .bloque.catorce, .bloque.quince, .bloque.dieciseis, .bloque.tercio, .bloque.dostercios { width: 100%; }
}
@media screen and (max-width:340px) { 
}





